.credit-card-brands {
    width: 60px;
}

.highlight{
    background: dodgerblue /* blue */
}

.tab-content {
    margin: 10px auto;
    width: 100%;
}

.row-content {
    background-color: dodgerblue
}


.sidenav-content {
    display: flex;
    flex-direction: column;
    background-color: cadetblue;
    padding: 0;


.card {
    display: flex;
    flex-direction: column;
    flex: 0 1 auto;
    padding: 0;

    

    > .header {
        flex: 0 1 auto;
        border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    }

    > .content {
        flex: 0 1 auto;
    }
}

}